﻿@model crm.ProjetWeb.Models.SendCodeViewModel
@{
    ViewBag.Title = "Envoyer";
}

<h2>@ViewBag.Title.</h2>

@using (Html.BeginForm("SendCode", "Account", new { ReturnUrl = Model.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" })) {
    @Html.AntiForgeryToken()
    @Html.Hidden("rememberMe", @Model.RememberMe)
    <h4>Envoyer le code de vérification</h4>
    <hr />
    <div class="row">
        <div class="col-md-8">
            Sélectionner le fournisseur d'authentification à 2 facteurs :
            @Html.DropDownListFor(model => model.SelectedProvider, Model.Providers)
            <input type="submit" value="Envoyer" class="btn btn-default" />
        </div>
    </div>
}

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
